Add an address to a customerAsk AIpost https://api.zenbooker.com/v1/customers/{id}/addressesAdds a new address record to an existing customer.Path ParamsidstringrequiredThe ID of the customer to add an address to.Body Paramsline1stringrequiredThe street address. E.g. 123 Example St.line2stringApartment/unit/floor number.citystringrequiredThe name of the city or town. E.g. Baltimore.statestringrequiredThe name or code of the state/region. E.g. Maryland or MD.postal_codestringThe ZIP code or postcode of the address.is_default_address_for_customerbooleanPass true to make this new address the default address for the customer.truefalseHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200200 400400Updated 10 months ago